body {
    color: #333;
}
p {
    color: #595959;
}
a {
    color: #5c001f;
	text-decoration: underline;
}
a:hover {
    color: #5c001f;
	text-decoration: none;
}
a:focus {
    color: #5c001f;
}
img {
	display: block;
    max-width: 100%;
    height: auto;
}
/* Header */
#header a, #footer a {
	text-decoration: none;
}
#header.header-narrow .header-body {
  padding-bottom: 5px;
}
#header.header-narrow .header-logo img {
    max-width: 400px;
	margin: 0px 12px 0px 0;
}
#header .header-btn-collapse-nav {
    background: #730027;
}
.header-top-custom {
    padding: 5px 0 !important;
    background: #730027!important;
}
#header .header-top .header-nav-top {
    margin-top: 10px;
}
.header-top-custom .header-nav-top .nav li {
   border-left: 2px solid #fff;
   line-height: 15px;
}
#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
    padding: 0px 10px;
}
.header-top-custom .header-nav-top .nav li:first-child {
    border-left: none!important;
}
.header-top-custom .header-nav-top .nav > li > span, .header-top-custom .header-nav-top .nav > li a {color:#fff!important;font-weight: bold;}
#header .header-nav-main nav > ul > li > a {font-size:14px;}
.header-logo h1 {
    margin: 0;
}
#header .header-search .form-control {
	border-radius: 5px !important;
}
#header.header-narrow .header-top.header-top-style-3 {
    margin-bottom: 6px;
}
#header .icons a {
	color: #fff;
	font-size: 18px;
	padding: 0 5px;
}
#header .icons {
	display: inline-block;
    float: right;
    margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 0px;
}
#header .header-top .header-search {
    margin-bottom: -5px;
}
#searchForm {
	display: inline-block;
}
/* Buttons */
html .btn-borders.btn-quaternary {
    border-color: #5c001f;
    color: #fff;
	background-color: #730027;
	text-decoration: none;
}
html .btn-borders.btn-quaternary:hover:hover, html .btn-borders.btn-quaternary:focus:hover {
    border-color: #8f3352 !important;
    background-color: #8f3352;
	color: #fff;
}
html .btn-primary {
    color: #ffffff;
    background-color: #730027;
    border-color: #5c001f #5c001f #5c001f;
	border-radius: 5px;
    text-decoration: none;
    padding: 5px 10px;
}
html .btn-primary:hover {
    border-color: #8f3352 #8f3352 #8f3352;
    background-color: #8f3352;
}
.custom-button {
    border-radius: 5px !important;
    padding: 5px 10px;
}
/* Pagination */
.pagination > .active > a:hover, body.dark .pagination > .active > a:hover {
    border-color: #8f3352 #8f3352 #8f3352;
    background-color: #8f3352;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #8f3352 !important;
    border-color: #8f3352;
}
.pagination > .active > a, body.dark .pagination > .active > a {
    color: #ffffff;
    background-color: #730027 !important;
    border-color: #730027 #730027 #730027;
}
.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #730027;
	font-size: 14px;
}

/* Navigation */
html #header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-secondary a {
    color: #5c001f;
}
html #header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-secondary.active > a, html #header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-secondary:hover > a {
        background: transparent;
	color: #5c001f;
}
html #header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-secondary .dropdown-menu li a {
    color: #ffffff;
    border-bottom-color: #730027;
}
html #header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-secondary .dropdown-menu li:hover > a {
    background: #8f3352;
}
html #header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-secondary .dropdown-menu {
    border-top-color: #5c001f;
    background-color: #5c001f;
}
#header .header-nav-main nav > ul > li > a.dropdown-toggle:after {
    border-color: #5c001f transparent transparent transparent;
}
html #header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-secondary a:focus, 
html #header .header-nav-main nav > ul > li.dropdown-full-color.dropdown-secondary a:hover {
    background: transparent;
	color: #5c001f;
}
html #header .header-nav-main nav > ul > li.active > a.dropdown-toggle:after, html #header .header-nav-main nav > ul > li:hover > a.dropdown-toggle:after {
    border-color: #5c001f transparent transparent transparent;
}
/* Informational */
html section.section-primary {
    background-color: #fff !important;
    border-color: #5c001f !important;
}
html section.section-primary h1, html section.section-primary h2, html section.section-primary h3, html section.section-primary h4, html section.section-primary h5, html section.section-primary h6 {
    color: #5c001f;
}
html section.section-primary p {
    color: #450017;
}

section.section.section-parallax {background-size:contain !important;background-position: 0% 135.333px!important;min-height:450px;background-repeat:no-repeat!important;}

/* News and Events */
.main-news {min-height:500px;margin-bottom:-50px;}
.main-news section {margin-top:0!important;margin-bottom:0!important;}
.more-news {    background: #cfcece!important;
    border-top: 5px solid #730027 !important;
    border-bottom: 5px solid #000 !important;
    margin: 0px 0 !important;
    padding: 70px 0 30px 0!important;
    }
.headline-events {background:#ffd166!important;border:none!important;margin-top:0!important;}
.headline-events .headlines h3, .headline-events .events h3, .headline-events .events h4 {color: #5c001f;}
.headline-events .headlines h4, .headline-events .events h4 {font-size: 1.2em;}
.headline-events .headlines .row:after {
	content: "";
    display: block;
    margin: 0 auto;
    width: 95%;
    padding-top: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #fff;
}
.headline-events .headlines h4 a {text-decoration:none;color: #5c001f;}
.headline-events .headlines h3 {margin-bottom:24px!important;}
.headline-events .headlines .btn {margin-top:24px;}
.headline-events .events h3 {margin-bottom:14px!important;}
.headline-events .events h4 a {text-decoration:none;color: #5c001f;}
.headline-events .events .post-date {width:95px;}
.headline-events .events .post-date .month {width:100%!important;display:block;}
.headline-events .events .post-date .day {background:#730027;color:#fff;}
.recent-posts .date .month, article.post .post-date .month {
    background-color: #000;
}
.headline-events .events .post {padding:10px 0!important;border-bottom:1px #fff solid;padding:0px 0 12px;min-height: 85px;}
.headline-events .events .btn {margin-top:34px;}
.headline-events .more {
	font-size: 16px;
	margin-top: 20px;
}

/*Tooltips */

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}


/* Icons */
.featured-boxes-style-8 .featured-box .icon-featured {
    display: inline-block;
    font-size: 60px !important;
    height: 75px;
    padding: 0;
    width: 75px;
    margin: -15px -0 0 0 !important;
    background: #FFF;
    line-height: 73px;
    border: 0;
    color: #777;
}
.featured-box .box-content:hover {
    border-top:4px solid #730027;
    color:#730027;
}
.featured-boxes a:hover {text-decoration:none!important;}
.featured-box .box-content a:hover {text-decoration:none!important;border-bottom:none!important;}

.featured-box .box-content:hover > h4 {
    color:#730027;
    text-decoration:none !important;
    border-bottom:none!important;
}
.featured-box .box-content:hover > .icon-featured {
    color:#730027 !important;
    text-decoration:none !important;
}


/* Added by James 3-14 */
table td, tr, th {
  padding: 3px 2px;
padding-left 2px;
}
/* Added by James 3-14 */



/* Testimonials */
html section.section-secondary {
    background-color: #fff !important;
    border-color: #fff !important;
}
.testimonial .testimonial-author p strong {
    color: #730027 !important;
}
.testimonial blockquote {
	color: #450017;
}
.testimonial blockquote p {
    color: #450017 !important;
}
.owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #8f3352;
}
.owl-theme .owl-dots .owl-dot span {
    background: #730027;
}
.testimonial .testimonial-author p strong::before {
    border-top: 2px solid #ffd166;
}
.testimonial.testimonial-with-quotes blockquote img {
	margin-bottom: 15px;
}

/* Social Media */
.social-media ul li{
list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    white-space: nowrap;
    width:60px;
    height:63px;
}
.social-media a {display: block;
    background-color: transparent;
    height: 100%;}
.social-media .fa {line-height: 65px;
    font-size: 28px;
    color: white;}
.social-media {text-align: left;padding-left:0px;}
.social-media li a {text-align: center;}
.social-media li a:hover {background-color:#ffd166!important;}

/* Footer */
#footer h3 {
    font-size: 1.8em;
    font-weight: 200;
	text-transform: none;
}
#footer {padding-top:30px; background: #730027;}
#footer p, #footer a, #footer strong {
    color: #fff;
}
#footer .footer-copyright {
    background: #730027;
    border-top: 0px;
	margin-top: 0px;
    padding: 0px 0 20px;
}
.footer-links {
	list-style: none;
	padding-left: 0px;
}
#footer .container .row > div {
    margin-bottom: 0px;
}
#footer .footer-copyright p {
    color: #fff;
}
#footer img {
	    margin: 0 0 14px 0;
}
/* Interior */
.breadcrumb {
	position: static !important;
	text-align: left !important;
	margin-top: 20px !important;
}
html .page-header-color.page-header-primary {
    background-color: #8c2f4e;
    border-bottom-color: #8c2f4e;
	padding: 10px 0px;
}
.page-header-color h1 {font-weight: 600;}
h1 {color: #730027;}
h2 {color: #680023;}
h3 {color: #5c001f;}
h4 {color: #51001b;}
h5 {color: #450017;}
h6 {color: #3a0014;}
html .heading-primary, html .lnk-primary, html .text-color-primary {
    color: #730027 !important;
}
.lead {color: #730027;}
aside ul.nav-list > li > a {color: #8f3352;font-size: 1em;}
ul.nav-list li a {color: #8f3352;font-weight: 600;font-size: 1em;}
ul.nav-list li a:hover {background-color: #d8d8d8;}
.active-nav {color: #730027 !important;}

.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
    color: #5c001f;
}
.nav-tabs li a, .nav-tabs li a:hover {
 color: #5c001f;
}

#directory_wrapper table thead {background: #730027 !important;}
#directory_wrapper table tr.even, table tr.alt, table tr:nth-of-type(even) {background-color: rgba(143,51,82,.2) !important;}
#directory_wrapper table{ border:1px solid #ccc; width:100%; }
#directory_wrapper table thead tr th{padding:8px;}
#directory_wrapper table thead tr th{ color:#FFFFFF;}
#directory_wrapper table tr td {padding:8px!important;}
#directory_paginate {display:none;}
@media only screen and (max-width: 680px) {
section.section.section-parallax {min-height:200px !important;}
}




.sub-parent {border-bottom:1px solid #EDEDDE;}
.sub-parent a {display:inline-block!important;width:70%;border:none!important;}
.sub-parent button {border:none;height:30px;float:right;width:30px;overflow:hidden;color:transparent;text-indent:100%;background:none;}

}
.sub-parent ul li a {display:block !important;}

.sub-parent button:before {
	color: #000;
    top: 16px;
    right: 9px;
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.4em solid;
    border-right: 0.4em solid transparent;
    border-bottom: 0;
    border-left: 0.4em solid transparent;
    }
.sub-parent button[aria-expanded="true"]:before {
	color: #000;
    top: 12px;
    right: 9px;
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
     border-top: 0.4em solid transparent;
    border-right: 0;
    border-bottom: 0.4em solid transparent;
    border-left: 0.4em solid;
    }

.panel-heading .panel-title a:before {
	color: #000;
    top: 12px;
    right: 5px;
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.4em solid;
    border-right: 0.4em solid transparent;
    border-bottom: 0;
    border-left: 0.4em solid transparent;
    }
.panel-heading .panel-title a[aria-expanded="true"]:before {
	color: #000;
    top: 8px;
    right: 5px;
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
     border-top: 0.4em solid transparent;
    border-right: 0;
    border-bottom: 0.4em solid transparent;
    border-left: 0.4em solid;
    }
.panel-title>a {
	position: relative;
    width: 100%;
    display: block;
}


.sub-parent button.collapsed:after {
    height: 12px !important;
}

.sub-parent ul {margin-top:4px!important;}

.active-nav {font-weight:bold;}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	#header.header-narrow .header-logo img {
    max-width: 350px;
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
#header[style]{min-height: 138px !important;}
#header .header-body {position: absolute;}
#header.header-narrow .header-body {padding-bottom: 0px;    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}
.main-news {position: relative;top: 170px; margin-bottom: 150px;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
#header[style]{min-height: 112px !important;}
#header.header-narrow .header-logo img {
    max-width: 300px;
}
#header .header-body {position: absolute;}
#header.header-narrow .header-body {padding-bottom: 0px;    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}
#header .header-nav-main nav {margin: 0 0 20px;}
.main-news {position: relative;top: 170px;margin-bottom: 150px;}
section.section.section-parallax {background-size: cover!important;background-position: center!important;}
.rev_slider h2.tp-caption[style]{
	font-size: 18px !important;
}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
#header.header-narrow .header-logo img {
    max-width: 250px;
}
}